body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	margin:0;
	padding:0;
	/*
	background-image:url(images/background_1.jpg); 
	background-repeat:repeat-x; */
	background-color:#e4ecce;
	background-color:#eff4e4;
	background-image:url(images/pn_content.gif);
	background-repeat:repeat-y;	
	color:#2f3807;
}

h1 { font-size:200%; font-weight:bold;margin:0; padding:0;}
h2 { font-size:180%; font-weight:bold;margin:0; padding:0;}
h3 { font-size:150%; font-weight:bold;margin:0; padding:0;}
h4 { font-size:120%; font-weight:bold;margin:0 0 6px 0; padding:0;}
form {padding:0; margin:0;}
a {color:#00727e;}
img {padding:0;margin:0;border:0px;}
table {padding:0;margin:0;border:0px;}
p { margin:0; padding:0; }
.hidden { font-size:2px;color:#ccc; }

#wrap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	margin:0;
	height:auto;
	width:900px;
  background-color:#b4c96b;
	background-image:url(images/pn_content.gif);
	background-repeat:repeat-y;
}	
#wrap_top {
	background-color:#99182C; /* bordeaux */
	border: none;
	clear: none;
	float: left;
	height: 130px;
	width: auto;
}
#top_address {
	width:893px;
	height:36px;
	overflow:hidden;
	float:left;
	margin:0;
	padding:0;
}
#top_address p{
margin:0;
padding-top:10px;
margin-left:190px;
}
#wrap_content {
	position:relative;
	float:left;
	height:auto;
	width:auto;
	color:#000;
	padding:0;
	margin:3.5em 0.4em 0 0.4em;
	border:0px solid orange;
	
}
#wrap_content p {
	padding:0;
	margin:0;
}
#wrap_content_text {
	float:left;
	height:auto; 
	width:auto;
	padding:0;
	margin:0;
}
#wrap_content_text p{
	margin:0;
	padding:0;
}

#bottom_content {
	width:100%;
	height:1.7em;
	overflow: hidden;
	float:left;
	position:relative;
	border:0px solid purple;
}

#breadcrumbs {
position:relative;
float:left;
width:100%;
height:auto;
}


.bottom_link_wm {color:#999;}
.bottom_link_wm a {color:#999;}
.bottom_link_lk {color:#999;}
.bottom_link_lk a {color:#999;}

.content_image {position:relative;float:right;padding:8px 0px 8px 8px; }
.menu_image {float:left;padding:8px 8px 8px 0px; }
.cat_image {float:left;padding:0px 0px 0px 0px; border:0px solid blue;}
.cat_navtext { font-size:120%; font-weight:bold; padding:5px;}
.content_text_left {margin:0px;padding:10px;}
.content_text_right {margin:0px; padding:10px; font-size:100%;float:left;}
.content_left {/*background-color:#708fcf;*/}
.content_right {/*background-color:#143d8d;*/}
.content_right a {color:#000; }
.product_caption {font-style:italic;}
.product_price {font-weight:bold;font-size:120%;}

.product_box {border:1px solid #000;padding:0;width:auto;margin:0;}
.product_box_caption {text-align:center;background-color:#859d15;color:#fff;display:block;padding:0;margin:0;}
.product_box_caption a {text-decoration:none;color:#fff;}
.product_box_caption a:hover { text-decoration:none;color:#fff; background-color:#b4c96b;display:block;}
.product_box_text {padding:0.4em;width:auto;}
.product_box_text p {width:98%;}

.select_lang {width:100%;float:right;}

#link_image {width:98%;}
#link_image img {width:100%;height:auto;float:left;position:relative;padding:1%;}

.news_nav {}
.news_nav_date {font-style:normal;font-size:90%;color:#fff;background-color:#00727e;display:inherit;text-align:center;}

.links_nav {}

#marque_bar {
	width:800px;
	height:20px;
	line-height:18px;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
	background-color:#5f5f5f;
	/*#708fcf;*/
	color: #FFFFFF;
	overflow: hidden;
	float:left;
}
#nav_img_center {
	float: right;
	height: 133px;
	width: 200px;
}
ul {
padding:0;
margin:0;
}
/* ------------------------------ admin hmenu ------------------------------*/
/* /////////////////////////////////////////////////////////////////// */
#ahmenu {
	width:100%;
	height:21px;
	float:left;	
	/*border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;*/
	/*background-color:#5f5f5f;  */
	color: #fff;
	overflow:none;
	list-style-type:none;
	padding:0;
	margin:0;
}
#ahmenu ul {
	float:left;
	list-style-type:none;
	margin:0 8px 0 0;
	pading:0;
}
#ahmenu li {
	display:inline;
	padding:0;
	margin:0;
}
#ahmenu a {
	line-height:20px;
	padding: 0 0 1px 0;
	float:left;
	text-align:center;
	width:85px;
	background-color:#7f7f7f;
	text-decoration: none;
	color:#fff;
}
#ahmenu a:hover {
	background-color:#333; 
	color:#fff;
}

/* /////////////////////////////////////////////////////////////////// */
#hmenu {
	width:100%;
	height:21px;
	float:left;	
	/*border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;*/
	/*background-color:#5f5f5f;  */
	color: #555;
	overflow: none;
	list-style-type:none;
	padding:0;
	margin:0;
}
#hmenu ul {
	float:right;
	list-style-type:none;
	margin:0 8px 0 0;
	pading:0;
}
#hmenu li {
	display: inline;
	padding:0;
	margin:0;
}
#hmenu a {
	line-height:20px;
	padding: 0 0 1px 0;
	float:left;
	text-align:right;
	width:100px;
	/*background-color:#5f5f5f;*/
	text-decoration: none;
	color:#285999;
}
#hmenu a:hover {
	background-color:transparent; 
	color:#cc3333;
}
/* ------------------------------------------- vertical LIST-type menu -------------------------- */
/* /////////////////////////////////////////////////////////////////// */
.vlmenu {
	margin:0;
	padding:0;
	color:#fff;
	background-color:#transparent;
}
.vlmenu ul {
	display:table-row;
	list-style-type:none;
	text-align:center;
	vertical-align:middle;
}
.vlmenu li {
	font-size:120%;
	display:block;
	padding:0;
	margin:0;
	height:40px;
	width:150px;	
	background-image:url(images/button.gif);
	text-align:center;
	vertical-align:middle;
}
.vlmenu li:hover {
	background-image:url(images/button_active.gif);
	color: #fff;
}
.vlmenu a {
	color:#fff;
	text-decoration: none;
	vertical-align:middle;
}
/* ////////////////////////////////////////////////////////// Vertical Table menu !!!!!*/
/* voor menu's met items die meer da één regel bevatten */
.tvmenu {
	margin:175px 0 0 10px;
	padding:0;
	color:#fff;
	background-color:#transparent;
}
.tvmenu p {
	margin:0;
	padding:0;
}
.tvmenu td {
	font-size:100%;
	/*background-image:url(images/navb_76.gif);
	background-repeat:no-repeat;*/
	/*background-color:#333399;*/
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	margin:0;
	padding:0 0 0 0px;
	line-height:90%;
	height:45px;
	width:76px;
	text-align:left;
}
.tvmenu a {
	text-decoration: none;
	font-weight:bold;
	color:#000;
	padding:0 4px;
}
.tvmenu td:hover {
	/*background-image:url(images/navb_76_a.gif);*/
	color:#000;
}
/* /////////////////////////////////////////////////////////////////// */
/* voor menu's met items die meer da één regel bevatten */
.ctvmenu {
	margin:0;
	padding:0;
	color:#7e3e34;
	background-color:#transparent;
}
.ctvmenu p {
	margin:0;
	padding:0;
}
.ctvmenu td {
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	margin:0;
	padding:0;
	text-align:left;
}
.ctvmenu a {
	text-decoration: none;
}
.ctvmenu td:hover {
	cursor:pointer;
	color: #000;
}
.ctvmenu a:hover {
	cursor:pointer;
	color: #000;
}
/* /////////////////////////////////////////////////////////////////// */
#rvmenu {
	margin:0;
	padding:0;
	color:#fff;
	background-color:#transparent;
	text-align: left;
	width:160px;
}
#rvmenu p {
	margin:0;
	padding:0 0 0 9px;
	display:block;
	vertical-align:middle;
}
#rvmenu a {
	font-size:120%;
	background-image:url(images/button.gif);
	text-decoration: none;
	display:block;
	vertical-align:middle;
	color:#fff;
	margin:0;
	padding:0;
	line-height:40px;
	height:40px;
	text-align:center;
}
#rvmenu a:hover {
	background-image:url(images/button_active.gif);
	color: #fff;
	display:block;
}

#wrap_news_scroller {
	background-color:#5f5f5f;
	width:200px;
	float:left;
}
#datacontainer {
	background-color:#5f5f5f;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
}	
#datacontainer a {
	color:#F89EC1;
	font-weight: bold;
	text-decoration: none;
}	

/* ////////////////////////////////////// VMENU \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */
#vmenu {
	color: #000;
	text-align:left;
}
#vmenu p {
	margin-bottom:0px;
}
#vmenu a {
	/*background-color:#708fcf;*/
	border:0px solid #143d8d;
	text-decoration: none;
	display:block;
	color:#285999;
	height:1.2em;
	line-height:1.2em;
	text-align:left;
}
#vmenu a:hover {
/*	background-color:#143d8d; */
	color:#000;
	display:block;
}
/*//////////////////////////////////////////////////////////////////////////////*/
input.button { 
	margin:0; 	
	padding:0; 
	font-size:80%; 
	font-weight:bold;
	line-height:12px;
	color:#000;
	border:none; 
	width:100px;
	height:24px;
	background: transparent url("images/bgreen100.gif") no-repeat;
	/*background:#00727e;color:#fff;font-weight:bold;*/
}
input.search_button { margin: 0; padding:1px; font-size:100%;  border: none; background: #808080; color: #FFF; background: #808080; font-weight: bold; }



/*/////////////////////////////////////////////////////////////////////////*/
.form_numfield {
	border: 1px solid #808080;
	color: #000000;
	margin: 2px 0px 0px 0px;
  padding: 1px 3px 1px 4px;
	height: 1.1emx;
	text-align:right;
}
.form_select {
	height:1.1emx;
	margin-left:0px;
	margin-bottom: 2px;
	margin-top:2px;
}
.form_textfield {
	border: 1px solid #808080;
	color: #000000;
	margin: 2px 0 0px 0px;
  padding: 1px 3px 1px 4px;
	height: 1.1emx;
}
.form_searchfield {
	border: 1px solid #808080;
	color: #000;
	margin:0;
	padding:0;
	/*padding: 1px 3px 1px 4px;*/
	height:auto;
	width: auto;
}
.form_textblock {
	border: 1px solid #808080;
	color: #000000;
	margin: 2px 0px 2px 0px;
	height: auto;
	background-color: #F0F7E9;
	float: left;
	width: auto;
	overflow: hidden;
	position: relative;
	visibility: inherit;
	z-index: auto;
}
.form_filefield {
	border: 1px solid #808080;
	color: #000000;
	margin: 2px 0px 0px 0px;
  padding: 1px 1px 1px 1px;
	height: 22px;
}
.fbutton {
	line-height:17px;
	padding:0;
	float:none;
	text-align:center;
	width:105px;
	height: 24px;
	background: transparent url("images/bgreen100.gif") no-repeat;
	text-decoration: none;
	color: #000;
	font-weight:normal;
	border: 0px solid #000000;
}
.fbuttona {
	line-height:17px;
	padding:0;
	float:none;
	text-align:center;
	width:105px;
	height: 24px;
	background: transparent url("images/bgreen100_active.gif") no-repeat left top;	
	text-decoration: none;
	color: #000;
	font-weight:normal;
	border: 0px solid #000000;
}

/*////////////////////////////////////// for tiny mce \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */
.groter {font-size:10pt;}
.nog-groter {font-size:12pt;}
.groot {font-size:14pt;}
.x-groot {font-size:16pt;}
.xx-groot {font-size:20pt;}
.xxx-groot {font-size:24pt;}

